flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <justinmcl...@me.com>
Subject Re: Installer broken for earlier versions of Apche Flex
Date Fri, 12 Sep 2014 22:03:01 GMT
Hi,

> Are we seeing lots of folks try to install the broken versions?

A reasonable number. 4.9 < 5 day, 4.10  < 5 day, 4.11 about 10 day, 4.12 about 15 a
day (higher recently). So we talking about 40 installs a day, not huge but significant.

> 4.12 uses hardcoded URLs in the script.

So we would have to replace the binaries right? As that is where it gets the installer script
from?

>  4.11 and earlier might be getting the URLs from sdk-config-xx

Which is just in SVN and published on the web site right?

Justin


Mime
View raw message